@import url(/css/generic.css);
/*@import url(/css/xstandard.css);*/
/*
 * Site Layout Styles
 */

html{
  background:#888888 url(/img/bodybg.gif) top left;
}

body {
  /*background:url(/img/sidegrads.png) top center repeat-y;*/
  text-align: center;
}

.noshow {
  position: absolute;
  left: -9999px;
}

span.smallprint,
span.smallprint a{
  font-size:0.9em !important;
}

div#grads{
  background:url(/img/sidegrads.png) top center repeat-y;
}

div#site-container {
  background:#1F1D1C;
  width: 960px;
  border:solid 1px #555;
  border-top:0px;
  border-bottom:solid 1px #222222;
  margin: 0 auto 0 auto;
  text-align: left;
}

div#site-container p#skip-navigation {
  position: absolute;
  left: -9999px;
}

/*
 * Header
 */

div#header {
  position:relative;
  min-height:180px;
  height:auto !important;
  height:180px;
  background: url(/img/headbg-r1.jpg) top no-repeat;
  overflow:hidden;
}

#header #quotelink{
  color:#ffffff;
  position:absolute;
  width:170px;
  height:26px;
  padding-top:4px;
  top:43px;
  left:120px;
  font-size:12px;
  font-weight:bold;
  background:url(/img/quotebg.gif) top left repeat-x;
}

#header #quotelink a{
  color:#ffffff;
  text-decoration:none;
}

#header #quotelink img{
  border:none;
  vertical-align:middle;
  margin-top:-3px;
}

#header #topnav{
  position:absolute;
  top:2px;
  right:10px;
  z-index:2;
  width:32em;
  text-align:right;
  font-size:0.8em;
}

#header ul{
 list-style:none;
 margin:0px;
 padding:0px;
}

#header ul li{
 margin:0 0 0 5px;
 padding:0px;
 float:left;
}

#header #topnav ul li{
 font-size:1em;
 margin:3px ;
 padding:1px;
 background:#fca600;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px;
}

#header #topnav ul li a{
  color:#333333;
  font-weight:bold;
  display:inline-block;
  padding:3px 8px;
}

#header #topnav ul li a:hover{
 color:#4987b0;
 text-decoration:none;
}

a.jerseys{
  background:transparent url(/img/jersey-icon2.gif) top left no-repeat;
  padding-left:28px !important;
}

#header #main-topnav{
  position:absolute ;
  top:158px;
  left:0px ;
  color:#c8c7c7;
  margin:0;
  width:100%;
  background:#323232;
  /*
  width:99%;
  margin:0px 4px ;
  border-top:solid 1px #c8c7c7;
  border-bottom:solid 1px #c8c7c7;
  */
  font-size:1em;
}

#header #main-topnav ul {
  float:left;
  width:641px;
  height:22px;
  line-height:22px;
}

#header #main-topnav ul li{
  padding:0px 0px 0px 0px !important;
  line-height:22px;
}

#header #main-topnav ul li.right{
  float:right;
}

#header #main-topnav ul li a{
 color:#68aed5;
 font-size:1em;
 font-weight:bold;
 padding:2px 3px 2px 3px;
 letter-spacing:0.3px;
}

#header #main-topnav ul li a.contact{
 color:#ffb200;
}

#main-topnav ul li a:hover{
 color:#9fcbe4 !important;
}
#main-topnav ul li a.contact:hover{
 color:#ffc541 !important;
}

#header div.header-advert,
#header #header-advert{
  position:absolute;
  top: 80px;
  right:10px;
}

#header #logolink{
  float:left;
  display:block;
  width:329px;
  height:140px;
  margin:0px !important;
  padding:0px !important;
}

#logolink span{
  display:none;
  margin-left:-9999px;
}

#topnavlike {
  overflow:hidden;
  float:right;
  text-align:right;
  margin:0 10px 0 0;
  width:300px;
  height:22px;

}

/*
 * Page Content (contains left, centre and right columns)
 */

div#page-content {
  padding:42px 12px 0px 12px;
  overflow: hidden;
  margin-bottom: 12px;
  height:1%;
  background:url(/img/tear-blk-gry.gif) top left no-repeat;
}


#featured-row{
 width:100%;
 overflow:hidden;
 background:url(/img/cntr-blk-grd.png) bottom left repeat-x;
}

#srch-form{
  background:#535353 url(/img/srch-footer.gif) bottom no-repeat;
  overflow:hidden;
  position:relative;
  width:168px;
  height:273px;
}

#srch-form #srchfrmheader{
 background:url(/img/srch-header.gif) top left no-repeat;
 height:24px;
 color:#ffffff;
 font-weight:bold;
}
#srchfrmheader span{
  padding-left: 33px ;
  line-height:25px;
}
form#trailsrchfrm{
  background:url(/img/srch-frm-bg.gif) top left ;
  padding:0px 5px;
  height:143px;
  overflow:hidden;
}

div.frm-selector{
 background:#5f5f5f url(/img/kevlar-select.gif) top left no-repeat
}

div.frm-selector-sml{
 background:#5f5f5f url(/img/kevlar-sml-select.gif) top left no-repeat
}

div.frm-selector-sml label{
 display:block;
 line-height:18px;
}

#trailregion{
  margin-top:10px;
 height:20px;
}

div.frm-selector label{
 display:block;
 line-height:18px;
}

#trailregion label#hidregionlabel{
  padding-left:10px;
  font-weight:bold;
  color:#ffffff;
  cursor:pointer;
}



#otherregions ul{
 position:absolute;
 z-index:10;
 top:52px;
 left:5px;
 width:155px;
 list-style:none;
 height:200px;
 margin:0px;
 padding:0px;
 border:solid 1px #000000;
 border-top:none;
 overflow:auto;
 display:none;
}

#otherregions ul li{
  margin:0px;
  /*background:#666666 url(/img/kevlar-textbox.gif) top repeat-x ;*/
  background:#666666 url(/img/frm-selector-li-bg.gif) top repeat-x ;
}
#otherregions ul li a{
  color:#ffffff;
  padding:5px 10px;
  display:block;
  font-size:0.8em;
  font-weight:bold;
}

#otherregions ul li a:hover{
  background:url(/img/quotebg.gif) top repeat-x;
  /*background:#666666 url(/img/kevlar-textbox.gif) top repeat-x ;*/
}

#trailsrchfrm ul.chkboxes{
 list-style:none;
 margin:5px 0px 0px 0px;
 padding:0px;
 font-size:0.95em;
}

#trailsrchfrm ul.chkboxes li {
  padding:2px 5px;
  background:#2c2c2c url(/img/tickboxes.gif) 98% -18px no-repeat;
  color: #769F08;
  font-size:	0.917em;
  font-weight:bold;
  font-family:sans-serif;
  margin-bottom:1px;
}

#trailsrchfrm ul.chkboxes li.on{
 background:#2c2c2c url(/img/tickboxes.gif) 98% 1px no-repeat;
}

#trailsrchfrm ul.chkboxes li label{
 display:block;
 cursor:pointer;
}

#numtrails{
  position:absolute;
  font-size:40pt;
  font-weight:bold;
  font-family:times,serif;
  text-shadow:0 0 0 0 #769f08;
  color:#769f08;
  bottom:25px;
  right:10px;
  cursor:pointer;
}

#btn-getem{
 position:absolute;
 bottom:0px;
 right:5px;
}



/*
 * Left Column
 */

div#page-content div#left-column {
  float: left;
  margin-right: 3px;
  width: 177px;
  min-height:650px;
  height:auto !important;
  height:650px;

}

/**
* Subpage Nav - changes colors depending on page
*/
div#subpage-nav {
  background:#923c87;
  padding:10px 0px;
  margin-bottom:3px;
}

div#subpage-nav ul#left-nav{
  margin:0px 15px;
  padding:0px;
  list-style:none;
}

#adzoneleft1,
#adzoneleft2,
#adzoneleft3,
#adzoneleft4
{
  margin:15px 0 15px 3px;
  text-align:center;
  width:160px;
  min-height:120px;
  height:auto !important;
  height:120px;
  clear:both;
}

div#left-column #likebuttons {
  overflow:hidden;
  margin-top:15px;
  clear:both;
  width:100%;
}


/*
 * Centre Column
 */

div#page-content div#centre-column {
  float: left;
  margin-right: 0px;
  width: 756px;
  w\idth: 691px;
  min-height:264px;
  height:auto !important;
  height:264px;
  he\ight:274px;

  padding:0px 33px 10px 32px;
  background:#ffffff url(/img/subpage-header.gif) top left no-repeat;
}

h1 {
  margin-top:1em;
  margin-left:0em;
  font-size:1.8em;
  padding-bottom:8px;
  background:url(/img/h1-underline.gif) bottom left no-repeat;
  /*color:#4684ad;*/
}


#centre-column ul {
  /*background:#ffefa1;*/
  background:#e0e0e0;
  /*list-style:url(/img/body-li-bullet.gif);*/
  padding-top:15px;
  padding-bottom:15px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px;
}

#centre-column ul li{
  margin-bottom:8px;
}

/*
 * Right Column
 */

#subpageskyscraper{
  position:relative;
  float: right  ;
  padding:0px;
  width: 120px;
  height:600px;
  background:#cccccc;
}

div#page-content div#right-column {
  position:relative;
  float: left;
  padding:0px;
  width: 133px;
}
/*
 * Footer
 */

 ul#social-networks{
   list-style:none;
   width:100%;
   overflow:hidden;
 }

 ul#social-networks li.first{
   width:8em;
 }

 ul#social-networks li{
   width:1.3em;
    float:left;
    margin-left:10px;
 }

 ul#social-networks li img{
   opacity:0.6;
   filter:(opacity=60%);
 }

 ul#social-networks li a:hover img{
   opacity:1;
   filter:(opacity=100%);
 }

 ul#social-networks li a{
   display:block;
 }

#site-container #bigfooter{
  padding:25px 0px;
  overflow:hidden;
  color:#c8c7c7;
  background:#000000 url(/img/footerbg.gif) top no-repeat;
  width:100%;
}

#bigfooter #foot-counties{
 padding-top:25px;
  overflow:hidden;
  width:100%;
}

#bigfooter ul {
  list-style:none;
  margin:0px 1.5% 0px 1.5% ;
  padding:0px;
}

#bigfooter ul.fcounty {

  width:21.9%;
  float:left;
}

#bigfooter ul.fcounty li {
  float:none;
  width:100%;
  margin-bottom:8px;
}

#bigfooter ul.fcounty li {
  margin-bottom:25px;
}
#bigfooter ul.fcounty li ul li{
  margin-bottom:8px;
}

#bigfooter ul li span.county {
  font-family:times, serif !important;
  font-size:1.8em;
  font-weight:bold;
}

#bigfooter ul li span.county a{
  color:#ffffff;
  text-decoration:none;
}

#bigfooter ul.fcounty li ul.ftrail{
  width:100%;
  margin:0px;
  padding:0px;
}

#bigfooter ul.fcounty li ul.ftrail li{
  width:100%;
  margin:2px 0px;
}

#site-container #bigfooter ul.fcounty li ul.ftrail li a{
  color:#6a8314;
  font-weight:bold;
  text-decoration:none;
}
#bigfooter ul.fcounty li ul.ftrail li a:hover{
  color:#75bb26 !important;
}

#bigfooter #warning{
  font-size:0.917em;
  margin:10px auto;
  height:50px;
  width:932px;
  background:url(/img/warning.gif) top left no-repeat;
}

#bigfooter #warning p{
  padding:5px 10px 8px 70px;
}

div#site-container div#footer {
  display:inline-block;
  overflow:hidden;
  background:url(/img/footer-qub-logo.gif) 20px 0px no-repeat;
  border-top: 1px solid #e1d4c8;
  margin:0 20px 0px 20px;
  padding-bottom:15px;
  width:810px;
}

div#site-container div#footer {
  display:block;
}

#footer #ftr-w3c{
  float:left;
  padding:12px 0 0 380px;
  width:88px;
}
/*
 * Developed By Strapline
 */

div#site-container div#tibus-strapline {
  text-align: center;
}


#footeradhp,
#footerad{
  margin:10px auto;
  width:728px;
  height:90px;

}

/** AUTOCOMPLETE **/
div.ac_results{
  text-align:left;
  background:#616161;
}

div.ac_results ul{
  margin:0px;
  padding:0px;
  list-style:none;
}

div.ac_results ul li{
  margin:0px;
  padding:5px 5px;
  color:#ffffff;
  font-weight:bold;
  text-align:left;
  background:#616161 url(/img/kevlar-textbox.gif) no-repeat;
}


/** Trail Rating Dropdown **/

#otherratings ul{
 position:absolute;
 z-index:10;
 top:30px;
 right:22px;
 list-style:none;
 overflow:visible;
 display:none;
 border:solid 1px #000000;
 border-top:none;
 margin:0px;
 padding:0px;
 width:43px;
}

#otherratings ul li{
  margin:0px;
  background:#666666 url(/img/frm-selector-li-bg.gif) top repeat-x ;
}
#otherratings ul li a{
  color:#ffffff;
  padding:5px 10px;
  display:block;
  font-size:0.8em;
  font-weight:bold;
}

#otherratings ul li a:hover{
  background:url(/img/quotebg.gif) top repeat-x;
 /* background:#666666 url(/img/kevlar-textbox.gif) top repeat-x ;*/
}



/**
* impromptu prompts
*/
.tbwarning .srf{
      background-color: #eeeeee;
}
.tbfade{
      background-color: #000000;
}
div.tb{
      position: absolute;
      /*background-color: #555555;*/
      /*background-color:#f7ad19;*/
      background-color:#2196cd;
      padding: 10px;
      width: 300px;
      /*-moz-border-radius:8px;*/
}
div.tb .tbclose{
      float: right;
      margin: -35px -10px 0 0;
      cursor: pointer;
}
div.tb .tbcontainer{
      background-color: #1f1d1c;
      padding: 5px;
}
div.tb .tbmessage{
      background-color: #ffffff;
      border:solid 1px #ababab;
      color:#000;
      padding: 10px;
      text-align:left;
}
div.tb .tbbuttons{
      text-align: center;
      padding: 5px 0 0 0;
}
div.tb button{
      padding: 3px 10px 3px 10px;
      margin: 0 10px;
}

input.filefield{
  border:0px !important;
  background:#ffffff !important;
}


.greenbtn{
  border:none !important;
  background:url(/img/green-btn.png) 0 0 no-repeat !important;
  width:180px !important;
  height:26px !important;
  color:#ffffff !important;
  font-weight:bold !important;
  text-shadow:#565656 1px 1px 1px;
}
div.greenbtnsml,
div.greenbtn{
  line-height:26px;
  text-align:center;
}
div.greenbtnsml a,
div.greenbtn a {
  color:#ffffff !important;
  font-weight:bold !important;
  text-shadow:#565656 1px 1px 1px;
  display:inline-block;
}

.greenbtnsml{
  border:none !important;
  background:url(/img/green-btn-sml.png) 0 0 no-repeat !important;
  width:100px !important;
  height:26px !important;
  color:#ffffff !important;
  font-weight:bold !important;
  text-shadow:#565656 1px 1px 1px;
}


input:hover{
  background-position: 0 -26px !important;
}

#emailsignup{
  background:#525252;
  color:#ffffff;
  overflow:hidden;
  width:168px;
  margin:15px 0;
}
#emailsignup p{
  margin:0px 0 6px 0px;
  line-height:21px;
  border-bottom:solid 1px #585858;
}
#emailsignup label {
  text-align:left;
  display:block;
  width:100%;
  font-weight:bold;
}
#emailsignup input.textbox{
  color:#888888;
  margin-bottom:6px;
}
#emailsignup input.submit{
  margin:0 auto;
  width:100%;
}
#emailsignup div {
 padding:6px;
 background:#525252 url(/img/badger-mail-stamp.png) 99% 1% no-repeat;
}

#ybadge {
  position:absolute;
  left:-99999px;
  top:-999999999px;
  z-index:-100;
}